#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.1.0
visibility:           public
id:                   hslua-module-zip-1.1.0-KdNPmpVwkqFHmsgj6TsPF0
key:                  hslua-module-zip-1.1.0-KdNPmpVwkqFHmsgj6TsPF0
license:              MIT
copyright:            © 2020-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  bbb6ba6aa250f3cdd32f8337f9e3ef79
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.0-KdNPmpVwkqFHmsgj6TsPF0
depends:
    base-4.15.1.0 bytestring-0.10.12.1 filepath-1.4.2.1
    hslua-core-2.3.1-997dcuxD2LODzwf96aMvc4
    hslua-list-1.1.1-8o8XUBkuNIZKYDStiunIED
    hslua-marshalling-2.3.0-J4ELRpsGYHgC0iVRKVWWuJ
    hslua-packaging-2.3.0-AnweP0BpBhdE3zCFnUWoQ3
    hslua-typing-0.1.0-6llLvedf30o6agvYU968yj text-1.2.5.0 time-1.9.3
    zip-archive-0.4.3-11lrb3wXzGi31DiUgTzUJU

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

